[Version]
#Ver_LOC = 2.50.0.0
#LangCode = DA
#LangName = Danish
#LangID = 0006
; Common ----------
[Common]
#00001 = Acceptér
#00002 = Uenig
#00003 = OK
#00004 = Annuller
#00005 = Forrige
#00010 = Versionsoplysninger...
#00020 = Modelnavn
#00030 = Genstart nu
#00031 = Genstart senere
; Guidance ----------
[Guidance]
#11010 = Accepterer du betingelserne for den foregående licensaftale? Hvis du gør, så klik på "Acceptér". Hvis du vælger "Uenig" afbrydes installationen.
#12010 = Det installerer følgende printerdriver og printerikon.
#12020 = Installerer
#12030 = Installationen er afsluttet.
#13010 = Det afinstallerer følgende printerdriver og printerikon.\nNår afinstallationen er afsluttet, skal du genstarte computeren.
#13020 = Afinstallerer
#13030 = Afinstallation af driveren er afsluttet.
#13050 = Genstart computeren for at gennemføre afinstallation af printerdriveren.\nVælg genstart-indstillingen, og tryk på knappen OK.
#13070 = Den udfører de resterende opgaver vedrørende afinstallation af printerdriveren.
#14010 = Installationen blev afbrudt, og den er ikke gennemført.
#14011 = Afinstallationsfejl. \nGenstart systemet, og afinstaller printerdriveren igen.
#15010 = Printerdriveren opdateres som følger. Luk alle printerdriver-skærme, før du starter. \nVil du fortsætte nu?
#15011 = Bemærk: Der er printerikoner/historik, der skal slettes, da de ikke er kompatible.
#15020 = Printerdriveren opdateres.\nVent et øjeblik.
#15030 = Printerdriveren er opdateret.
#15040 = Opdatering af printerdriveren er annulleret.
#15050 = Genstart computeren for at gennemføre opdatering af printerdriveren.\nVælg genstartfunktionen, og klik på knappen OK.
; Install Module ----------
[InstallModule]
#20010 = Printerdriver
#20020 = Printerikon
#20030 = Andre filer
#20040 = Registreringsdatabase
#20050 = Før
#20060 = Efter
#20070 = Sletning
#20080 = Historik
#20090 = Sprog
; Version Information Dialog ----------
[VersionDialog]
#40000 = Versionsoplysninger
#40010 = Luk
#40020 = Version
#40031 = LOC\t: %s
#40032 = EXE\t: %s
#40041 = Copyright(C) 2009 - 2014
#40042 = KONICA MINOLTA, INC.
#40043 = Alle rettigheder forbeholdes.
; Uninstall Menu ----------
[UninstallMenu]
#50000 = Afinstaller printerdriver
; MessageBox ----------
[Message]
#MSG_00000 = Meddelelse
;; End Message ---------- [OK]
#MSG_10001 = Det kunne ikke finde installationsdatafilen, eller også er den beskadiget. Installationen er afbrudt.
#MSG_10002 = Det kunne ikke finde printerdriveren.
#MSG_10003 = Printerdriveren bruges, så den kan ikke slettes.
#MSG_10010 = Dette OS er ikke understøttet.
#MSG_10011 = Det er nødvendigt at en bruger med administratorrettigheder logger på. Kør igen, efter der er logget ind.
#MSG_10020 = Installationen blev afbrudt, og den er ikke gennemført.
#MSG_10021 = Afinstallationsfejl. \nGenstart systemet, og afinstaller printerdriveren igen.
#MSG_10022 = Printerdriveren er ikke mål for opdatering.
#MSG_10023 = Den ekstra driver til den anden processorarkitektur er ikke mål for opdatering.
#MSG_10024 = Der er ingen opdateringer til printerdriveren.\nPrøv igen efter opdatering til version %s.
;; Retry Message ---------- [*Retry]/[Cancel] (*default)
#MSG_20001 = Der er åbne vinduer for printerdriveren. Luk alle vinduer.
;; Continue Message ---------- [OK]/[*Cancel](*default)
#MSG_30000 = Vil du fortsætte?
#MSG_30001 = Er du sikker på, at du vil afbryde afinstallationen?
#MSG_30002 = Vil du annullere opdatering?
#MSG_30010 = Der er allerede installeret en driver i samme version. \nVil du slette driveren?
#MSG_30011 = Printerdriveren behøver ikke opdatering. \nVil du slette driveren?
#MSG_30020 = Den printerdriver, der er installeret, svarer ikke til det viste sprog. Når den bruges, så kan det ske, at vinduerne, der er indstillet til printeren, ændres til dette sprog.\nVil du fortsætte?
;; Yes/No Message ---------- [*Yes]/[Nol](*default)
#MSG_40000 = Du skal genstarte computeren, før du kan gennemføre afinstallation af printerdriveren.\nVil du genstarte nu?
#MSG_40001 = Du skal genstarte computeren, før du kan gennemføre afinstallation af printerdriveren. Hvis du vil installere en ny driver, skal du genstarte computeren, og derefter starte installationsprogrammet igen.\nVil du genstarte nu?
#MSG_40011 = Printerdriveren er ikke mål for opdatering.\nVil du fortsætte for at opdatere?
#MSG_40012 = Den ekstra driver til den anden processorarkitektur er ikke mål for opdatering.\nVil du fortsætte for at opdatere?
#MSG_40013 = Denne procedure kræver genstart af computeren. \nVil du fortsætte?
; LanguageName ----------
[LanguageName]
#99 = Auto
#EN = Engelsk(English)
#FR = French(French)
#IT = Italiensk(Italian)
#DE = German(German)
#ES = Spanish(Spanish)
#ZH-TW = Traditionel kinesisk (Traditional Chinese)
#ZH-CN = Forenklet kinesisk (Simplified Chinese)
#KO = Koreansk (Korean)
#JA = Japansk (Japanese)
#PT = Portugisisk (Portuguese)
#NL = Hollandsk (Dutch)
#DA = Dansk (Danish)
#SV = Svensk (Swedish)
#NB = Norsk (Norwegian)
#FI = Finsk (Finnish)
#EL = Græsk (Greek)
#TR = Tyrkisk (Turkish)
#CS = Tjekkisk (Czech)
#HU = Ungarsk (Hungarian)
#PL = Polsk (Polish)
#RU = Russisk (Russian)
#SK = Slovakisk (Slovak)
#CA = Catalansk (Catalan)
#HR = Kroatisk (Croatian)
#RO = Rumænsk (Romanian)
#SL = Slovensk (Slovenian)
#EU = Baskisk (Basque)
